


#include <stdio.h>

/* This program takes a file and causes each newlines
to become two.
*/

main(argc, argv)
int argc;
char *argv[];
{
	int flag, c;
	flag = 0;
	while ((c = getchar()) != EOF)
	{
		putchar(c);
		if (c == '\n')  putchar(c);
	}
}

